@charset "shift-jis";

/*/////////////////////////////////////////////

基本構成と全体設定

/////////////////////////////////////////////*/


/*　全体基本設定	
---------------------------------------------*/
*{	
	word-break: normal !important;/* 禁則処理 */
	word-wrap: break-word; 
}
body{
	font-size: 13px !important; /* IE7 対策 */
	-webkit-text-size-adjust: 100%; /* iPhone版Safari対策 */
}

/* Android文字サイズ対策 */
h3,div,p,ul,li {
	max-height: 999999px;
}

.base{
	/*
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 13px;
	*font-size: small;
    *font: x-small;
    background: #fff url("../images/common/body_bg.gif") 0 0 repeat-x;
	
}

/* エリア別_トップ */
.body_csc{ background-image: url("../images/common/body_bg_csc.gif?1"); }
.body_ride_studio{ background-image: url("../images/common/body_bg_ride_studio.gif?1"); }
.body_historic{ background-image: url("../images/common/body_bg_historic.gif?1"); }
.body_ride_one{ background-image: url("../images/common/body_bg_ride_one.gif?1"); }
/* エリア別_下層 */
.body_csc_under{ background-image: url("../images/common/body_bg_csc_u.gif"); }
.body_ride_studio_under{ background-image: url("../images/common/body_bg_ride_studio_u.gif"); }
.body_historic_under{ background-image: url("../images/common/body_bg_historic_u.gif"); }
.body_ride_one_under{ background-image: url("../images/common/body_bg_ride_one_u.gif"); }

/*　リンク設定	
---------------------------------------------*/

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #f00;
	text-decoration:underline;
}

#wrapper a:hover img,
#footer a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity: 0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	zoom: 1;
}

/*　ヘッダー
---------------------------------------------*/

#header{
	position: relative;
	width: 960px;
	height: 170px;
	margin: 0 auto;
	/* z-index: 1; */
    background: url("../images/common/header_bg.png") 0 80px repeat;
}


/*　本文
---------------------------------------------*/
#wrapper{
	width: 960px;
	margin: 0 auto;
}

#wrapper #wrap_left{
	position: relative;
	float: left;
	width: 230px;
	margin: 0 10px 0 0;
	z-index:0;
}

.body_megaweb #wrapper #wrap_left{ margin-top: 10px; }
.body_csc #wrapper #wrap_left,
.body_ride_studio #wrapper #wrap_left,
.body_historic #wrapper #wrap_left,
.body_ride_one #wrapper #wrap_left{ margin-top: 7px; }

#wrapper #wrap_right{
	position: relative;
	float: left;
	width: 720px;
	min-height: 600px;
	height:auto;
}
#wrapper #wrap_right02{
	position: relative;
	float: left;
	width: 700px;
	min-height: 600px;
	height:auto;
	margin: 0 0 0 20px;
}
#event_outer {
	position:relative;
}
#container{
	padding-bottom: 50px;
}

.wrap{
	padding-left: 12px;
	padding-right: 12px;
}

.wrap p{
	padding-bottom: 15px;
}

.wrap a{ color:#d90000; }
.wrap a:hover{ color:#f00; }

/*　フッター
---------------------------------------------*/

#footer{
	position: relative;
	z-index:9999;
	width: 100%;
	height: auto;
	min-height: 300px;
	background: #fafafa;
}
